package com.bocloud.nms.model.veeam.job;

public class GFSPolicySettingsYearlyModel {
    private boolean isEnabled;
    private Integer keepForNumberOfYears;
    private String desiredTime;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public Integer getKeepForNumberOfYears() {
        return keepForNumberOfYears;
    }

    public void setKeepForNumberOfYears(Integer keepForNumberOfYears) {
        this.keepForNumberOfYears = keepForNumberOfYears;
    }

    public String getDesiredTime() {
        return desiredTime;
    }

    public void setDesiredTime(String desiredTime) {
        this.desiredTime = desiredTime;
    }

    @Override public String toString() {
        return "GFSPolicySettingsYearlyModel{" + "isEnabled=" + isEnabled + ", keepForNumberOfYears="
            + keepForNumberOfYears + ", desiredTime='" + desiredTime + '\'' + '}';
    }
}
